본문으로 건너뛰기
Sursa Developers

객체

ArchiveUploadFromUpload

멀티파트 업로드로 만드는 압축 파일(application/json 본문의 POST /v1/cards/archive). 필드는 multipart/form-data 폼과 같고, 압축 파일은 archive 용도의 준비된 업로드 upload_id 값이에요. 1.62.0에서 추가됐어요.

필드

  • upload_idstring필수

    archive 용도의 준비된 업로드(ready). 한 번만 사용돼요.

  • collectionstring

    기본값: "default"

  • collection_idinteger | null

    ID로 지정한 컬렉션. collection도 함께 보내면 collection_id 값이 우선해요. 조직에 없거나, 보이지 않거나, 키의 컬렉션 밖에 있는 컬렉션이면 404 collections.not_found 오류를 반환해요.

  • tagsarray of string

    items ≤ 30

  • forceboolean

    기본값: false

  • owner_idinteger | null
  • verify_interval_daysinteger | null
  • categorystring | null
  • sensitiveboolean | null
  • folder_idstring | null

    length ≤ 64

사용처